BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS", arial, tahoma; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center; text-shadow: #fff 0px 1px 1px
}
BODY {
	FONT-SIZE: 13px
}
TD {
	FONT-SIZE: 13px
}
BODY IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.error {
	FONT-WEIGHT: bold; COLOR: #e45a43
}
A:link {
	FONT-WEIGHT: bold; COLOR: #5780ac; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #5780ac; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #5780ac; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #5780ac; TEXT-DECORATION: none
}
#PageTopOutsideWrapper {
	BACKGROUND-IMAGE: url(/apps/images/PageTopBackground.png); BORDER-BOTTOM: #2d4042 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 39px; BACKGROUND-COLOR: #35619d
}
#PageTopInsideWrapper {
	POSITION: relative; HEIGHT: 39px; max-width: 960px
}
#TopBackButtonDiv {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 60px; PADDING-TOP: 3px
}
.TopBackButton {
	BORDER-TOP-WIDTH: 0px; DISPLAY: inline-block; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 13px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 3px auto; OVERFLOW: hidden; WIDTH: 70px; LINE-HEIGHT: 28px; FONT-FAMILY: Helvetica, sans-serif; HEIGHT: 30px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 4px; TEXT-DECORATION: none; text-shadow: #000 0px 1px 1px; webkit-border-image: url('/apps/images/back_button.png') 0 4 0 13
}
.TopBackButton A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.TopBackButton A:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.TopBackButton A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.TopBackButton A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
#TopTitle {
	MARGIN-TOP: 3px; PADDING-LEFT: 34px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; FLOAT: left; OVERFLOW: hidden; WIDTH: 200px; COLOR: white; PADDING-TOP: 6px; WHITE-SPACE: nowrap; HEIGHT: 31px; TEXT-OVERFLOW: ellipsis; text-shadow: rgba(0, 0, 0, .6) 0px -1px 0px; webkit-transform: translate(0px, 0px)
}
#TopTitle H1 {
	FONT-SIZE: 14pt; MARGIN: 0px
}
#ContentWrapper {
	TEXT-ALIGN: left; max-width: 960px
}
.LogoContentDivision {
	CLEAR: both; MARGIN: 4px 10px
}
.MainContentDivision {
	CLEAR: both; MARGIN: 10px
}
.LeftContentDivision {
	FLOAT: left; MARGIN-BOTTOM: 3px; max-width: 460px; min-width: 300px
}
.RightContentDivision {
	FLOAT: right; WIDTH: 100%; TEXT-ALIGN: center; max-width: 460px; min-width: 300px
}
UNKNOWN {
	WIDTH: 210px
}
UNKNOWN {
	WIDTH: 300px
}
UNKNOWN {
	MIN-HEIGHT: 460px
}
UNKNOWN {
	MIN-HEIGHT: 300px
}
UNKNOWN {
	WIDTH: 100%
}
UNKNOWN {
	WIDTH: 100%
}
FORM {
	MARGIN: 0px
}
.formfield {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 16px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; FONT-FAMILY: "Trebuchet MS", arial, tahoma; BACKGROUND-COLOR: #ffffff; text-shadow: #fff 0px 1px 1px
}
.formdropdown {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 15px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; FONT-FAMILY: "Trebuchet MS", arial, tahoma; BACKGROUND-COLOR: #ffffff; text-shadow: #fff 0px 1px 1px
}
.bluebutton {
	BORDER-RIGHT: #2a849d 1px solid; BORDER-TOP: #2a849d 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/blueButton.png); OVERFLOW: hidden; BORDER-LEFT: #2a849d 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #2a849d 1px solid; FONT-FAMILY: arial, tahoma; HEIGHT: 23px; BACKGROUND-COLOR: #6ab9cf; min-width: 70px; webkit-border-radius: 5px
}
.orangebutton {
	BORDER-RIGHT: #e0a321 1px solid; BORDER-TOP: #e0a321 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/OrangeButton.png); OVERFLOW: hidden; BORDER-LEFT: #e0a321 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #e0a321 1px solid; FONT-FAMILY: arial, tahoma; HEIGHT: 23px; BACKGROUND-COLOR: #e0a321; min-width: 70px; webkit-border-radius: 5px
}
.redbutton {
	BORDER-RIGHT: #e0a321 1px solid; BORDER-TOP: #e0a321 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/RedButton.png); OVERFLOW: hidden; BORDER-LEFT: #e0a321 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #e0a321 1px solid; FONT-FAMILY: arial, tahoma; HEIGHT: 23px; BACKGROUND-COLOR: #dd0800; min-width: 70px; webkit-border-radius: 5px
}
.formbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/blueButton.png); OVERFLOW: hidden; COLOR: #ffffff; FONT-FAMILY: arial, tahoma; HEIGHT: 29px; BACKGROUND-COLOR: #6ab9cf; TEXT-ALIGN: center; min-width: 70px; webkit-border-radius: 5px
}
.formbutton A:link {
	BORDER-RIGHT: #555555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/blueButton.png); PADDING-BOTTOM: 4px; OVERFLOW: hidden; BORDER-LEFT: #555555 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: arial, tahoma; BACKGROUND-COLOR: #6ab9cf; min-width: 70px; webkit-border-radius: 5px
}
.formbutton A:visited {
	BORDER-RIGHT: #555555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/blueButton.png); PADDING-BOTTOM: 4px; OVERFLOW: hidden; BORDER-LEFT: #555555 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: arial, tahoma; BACKGROUND-COLOR: #6ab9cf; min-width: 70px; webkit-border-radius: 5px
}
.formbutton A:active {
	BORDER-RIGHT: #555555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/blueButton.png); PADDING-BOTTOM: 4px; OVERFLOW: hidden; BORDER-LEFT: #555555 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: arial, tahoma; BACKGROUND-COLOR: #6ab9cf; min-width: 70px; webkit-border-radius: 5px
}
.formbutton A:hover {
	BORDER-RIGHT: #555555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/apps/images/blueButton.png); PADDING-BOTTOM: 4px; OVERFLOW: hidden; BORDER-LEFT: #555555 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: arial, tahoma; BACKGROUND-COLOR: #6ab9cf; min-width: 70px; webkit-border-radius: 5px
}
.AppIconWrapper {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 8px; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; WIDTH: 66px; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 1px; FONT-FAMILY: tahoma,verdana; HEIGHT: 84px; TEXT-ALIGN: center; text-shadow: #fff 0px 1px 1px
}
.AppIconWrapper DIV {
	VERTICAL-ALIGN: middle; WIDTH: 64px; CURSOR: pointer; LINE-HEIGHT: 64px; TEXT-ALIGN: center; max-height: 64px
}
.AppIconWrapper IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 64px; HEIGHT: 64px; BORDER-RIGHT-WIDTH: 0px
}
.AppIconWrapper A:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.AppIconWrapper A:hover {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.AppIconWrapper A:active {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.AppIconWrapper A:visited {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 17px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -12px; PADDING-TOP: 0px
}
#AlertBox {
	BORDER-RIGHT: #555555 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 11px; MIN-HEIGHT: 150px; FILTER: alpha(opacity=92); PADDING-BOTTOM: 5px; MARGIN: 29px 53px 53px; BORDER-LEFT: #555555 1px solid; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 20px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: Arial; POSITION: absolute; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; webkit-border-radius: 5px; moz-opacity: .92; opacity: .92
}
#RatingsBox {
	BORDER-RIGHT: #555555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; Z-INDEX: 999; MIN-HEIGHT: 190px; FILTER: alpha(opacity=97); PADDING-BOTTOM: 10px; MARGIN: 0px 30px; BORDER-LEFT: #555555 1px solid; WIDTH: 230px; COLOR: #000000; PADDING-TOP: 10px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: Arial; POSITION: absolute; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; webkit-border-radius: 5px; moz-opacity: .97; opacity: .97
}
.friendslinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 17px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.friendslinks LI A:link {
	FONT-WEIGHT: normal; CURSOR: pointer; COLOR: #ffffff
}
.friendslinks LI A:visited {
	FONT-WEIGHT: normal; CURSOR: pointer; COLOR: #ffffff
}
.friendslinks LI A:active {
	FONT-WEIGHT: normal; CURSOR: pointer; COLOR: #ffffff
}
.friendslinks LI A:hover {
	FONT-WEIGHT: normal; CURSOR: pointer; COLOR: #ffffff
}
.friendslinks LI {
	PADDING-RIGHT: 6px; DISPLAY: inline-block; PADDING-LEFT: 6px; FONT-SIZE: 9px; FLOAT: left; BACKGROUND-IMAGE: url(/apps/friends/blank.png); PADDING-BOTTOM: 6px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; WIDTH: 54px; COLOR: #ffffff; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: tahoma,verdana; LIST-STYLE-TYPE: none; HEIGHT: 66px; TEXT-ALIGN: center; text-shadow: #fff 0px 1px 1px
}
